=head1 NAME

GStreamer::Message::AsyncStart

=cut


=head1 METHODS

=head2 GstMessage = GStreamer::Message::AsyncStart-E<gt>B<new> ($src, $new_base_time)

=over

=item * $src (GStreamer::Object) 

=item * $new_base_time (boolean) 

=back

Since: gst 0.10

=head2 boolean = $message-E<gt>B<new_base_time> 

Since: gst 0.10



=cut


=head1 SEE ALSO

L<GStreamer>


=cut


=head1 COPYRIGHT

Copyright (C) 2005-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<GStreamer> for a full notice.



=cut

